Page MenuHomePhabricator

Scale: deploy Growth features to 100 wikis
Closed, ResolvedPublic

Description

We plan to deploy the Growth team features to more wikis. These wikis will be grouped by similarities, based on the fact they have (or don't have)

The tracking of new deployment is done in this spreadsheet.

Related Objects

StatusSubtypeAssignedTask
ResolvedTrizek-WMF
DeclinedTrizek-WMF
ResolvedTrizek-WMF
ResolvedUrbanecm_WMF
ResolvedUrbanecm_WMF
OpenNone
ResolvedTrizek-WMF
ResolvedTrizek-WMF
ResolvedHAKSOAT
OpenHalfak
OpenNone
ResolvedPavol86
ResolvedHalfak
ResolvedTrizek-WMF
Resolvednettrom_WMF
ResolvedCatrope
Resolved Tgr
Declined Tgr
ResolvedUrbanecm_WMF
ResolvedTrizek-WMF
OpenNone
ResolvedTrizek-WMF
ResolvedCatrope
ResolvedCatrope
ResolvedCatrope
ResolvedCatrope
ResolvedOct 20 2021Urbanecm_WMF
ResolvedUrbanecm_WMF
ResolvedMar 2 2021Trizek-WMF
ResolvedMMiller_WMF
Resolved Tgr
Resolved Tgr
ResolvedMar 17 2021Trizek-WMF
Openkostajh
OpenNone
DuplicateNone
Resolved Tgr
Resolvedkostajh
ResolvedKizule
ResolvedCatrope
Resolvedkostajh
Resolved Tgr
ResolvedTrizek-WMF
ResolvedHalfak
StalledNone
Resolvednettrom_WMF
Resolvednettrom_WMF
Resolvedmforns
Resolvedmforns
ResolvedTrizek-WMF
ResolvedTrizek-WMF
ResolvedNone
ResolvedUrbanecm_WMF
ResolvedUrbanecm_WMF
ResolvedMar 24 2021Trizek-WMF
ResolvedMar 17 2021Trizek-WMF
ResolvedMar 24 2021Trizek-WMF
ResolvedMar 24 2021Trizek-WMF
ResolvedMar 24 2021Trizek-WMF
ResolvedMar 24 2021Trizek-WMF
ResolvedMar 24 2021Trizek-WMF
ResolvedApr 7 2021Trizek-WMF
ResolvedApr 6 2021Trizek-WMF
ResolvedApr 21 2021Trizek-WMF
ResolvedOct 7 2021Urbanecm_WMF
ResolvedApr 7 2021Trizek-WMF
ResolvedMay 19 2021Trizek-WMF
ResolvedMay 12 2021Trizek-WMF
ResolvedMay 12 2021Trizek-WMF
ResolvedMay 19 2021Urbanecm_WMF
ResolvedJun 23 2021Urbanecm_WMF
ResolvedUrbanecm_WMF
ResolvedSep 1 2021Urbanecm_WMF
ResolvedSep 20 2021Urbanecm_WMF
ResolvedUrbanecm_WMF
OpenNone
OpenNone
ResolvedUrbanecm_WMF
OpenNone
ResolvedUrbanecm_WMF
OpenTrizek-WMF
In ProgressMMiller_WMF
Resolvedmewoph
ResolvedUrbanecm_WMF
ResolvedTrizek-WMF
ResolvedMar 7 2022Urbanecm_WMF

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes

So far, my investigations have led to the following groups of wikis, based on the WIkipedia Top 100:

Wikis with one help desk dedicated to newcomers and a mentor listChinese Wikipedia, Portuguese Wikipedia, Polish Wikipedia, Persian Wikipedia, Swedish Wikipedia, Danish Wikipedia
Wikis with one help desk and a mentor listItalian Wikipedia
Wikis with one help desk dedicated to newcomers but no mentor listRussian Wikipedia, Indonesian Wikipedia, Norwegian Bokmål Wikipedia, Bengali Wikipedia, Tamil Wikipedia, Albanian Wikipedia, Urdu Wikipedia
Wikis with one help desk but no mentor listJapanese Wikipedia, Hindi Wikipedia, Simple English Wikipedia, Croatian Wikipedia, Turkish Wikipedia, Malay Wikipedia, Serbo-Croatian Wikipedia, Telugu Wikipedia, Esperanto Wikipedia
Wikis with no help desk and no mentor listHebrew Wikipedia, Finnish Wikipedia, Romanian Wikipedia, Greek Wikipedia, Catalan Wikipedia, Bulgarian Wikipedia, Slovak Wikipedia, Azerbaijani Wikipedia, Lithuanian Wikipedia, Cantonese Wikipedia, Estonian Wikipedia, Marathi Wikipedia, Slovenian Wikipedia, Kazakh Wikipedia, Malayalam Wikipedia, Georgian Wikipedia, Latvian Wikipedia, Tagalog Wikipedia, Bosnian Wikipedia, Galician Wikipedia, Macedonian Wikipedia, Egyptian Arabic Wikipedia, Kannada Wikipedia, Afrikaans Wikipedia, Belarusian Wikipedia, Uzbek Wikipedia, Asturian Wikipedia
Wikis with no help desk but a mentor listThai Wikipedia, Spanish Wikipedia

This list has to be refined, since I probably missed some elements (unlisted pages on Wikidata, unknown Wikidata items, etc.).

MMiller_WMF renamed this task from Define a strategy to deploy Growth prototypes to 100 wikis to Define a strategy to deploy Growth features to 100 wikis.Mar 20 2020, 5:42 AM
MMiller_WMF updated the task description. (Show Details)
MMiller_WMF renamed this task from Define a strategy to deploy Growth features to 100 wikis to Scale: deploy Growth features to 100 wikis.Apr 3 2020, 10:17 PM
MMiller_WMF added subscribers: nettrom_WMF, RHo, Etonkovidova and 4 others.
Trizek-WMF lowered the priority of this task from High to Medium.Apr 17 2020, 1:05 PM
Trizek-WMF added a project: Goal.
Trizek-WMF updated the task description. (Show Details)

Change 687769 had a related patch set uploaded (by Kosta Harlan; author: Kosta Harlan):

[integration/config@master] Add GrowthExperiments to gated-extensions

https://gerrit.wikimedia.org/r/687769

Change 687769 merged by jenkins-bot:

[integration/config@master] Zuul: Add GrowthExperiments to the MediaWiki gated extension set

https://gerrit.wikimedia.org/r/687769

Change 690028 had a related patch set uploaded (by Jforrester; author: Jforrester):

[integration/config@master] Zuul: Add PageImages to the MediaWiki gated extension set

https://gerrit.wikimedia.org/r/690028

Change 690028 merged by jenkins-bot:

[integration/config@master] Zuul: Add PageImages to the MediaWiki gated extension set

https://gerrit.wikimedia.org/r/690028

Closing this task since we are far beyond this 100 wikis goal. :)